/*$color2: #5abd8d;*/
/*$color3: #fff200;*/
/*$color4: #f7941d;*/
/*$gray-base:              #000;*/
/*$brand-primary:         $color1;*/
/*$text-color:            $gray-dark;*/
/*$link-color:            $brand-primary;*/
/*$link-hover-color:      darken($link-color, 15%);*/
/*$link-hover-decoration: underline;*/
/*$font-family-base:        $font-family-sans-serif;*/
/*$font-size-base:          14px;*/
/*$headings-font-family:    $font1;*/
/*$headings-font-weight:    700;*/
/*$headings-line-height:    1.1;*/
/*$headings-color:          inherit;*/
/*$border-radius-base:        2px;*/
/*$border-radius-large:       2px;*/
/*$border-radius-small:       2px;*/
/*$btn-font-weight:                normal;*/
/*$btn-default-color:              $brand-primary;*/
/*$btn-default-bg:                 #fff;*/
/*$btn-default-border:             $brand-primary;*/
/*$btn-primary-color:              #fff;*/
/*$btn-primary-bg:                 $brand-primary;*/
/*$btn-primary-border:             $brand-primary;*/
/*$input-bg:                       #fff;*/
/*$input-bg-disabled:              $gray-lighter;*/
/*$input-border:                   #ccc;*/
/*$input-border-radius:            $border-radius-base;*/
/*$input-border-radius-large:      $border-radius-large;*/
/*$input-border-radius-small:      $border-radius-small;*/
/*$input-border-focus:             #66afe9;*/
/*$input-color-placeholder:        #999;*/
/* Add your own css here */
/*Place styles above this line*/
@font-face {
  font-family: "button-icons";
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/buttons/button-icons.eot?#iefix") format("embedded-opentype"), url("../fonts/buttons/button-icons.woff") format("woff"), url("../fonts/buttons/button-icons.ttf") format("truetype"), url("../fonts/buttons/button-icons.svg#button-icons") format("svg"); }

/* COLORS */
.colors_background3 {
  background-color: #DDD; }

.colors_highlight {
  background-color: #fb0; }

.colors_lines {
  background-color: #000; }

.colors_lines_light {
  background-color: #ccc; }

.colors_menutitle {
  background-color: #444; }

.colors_menutitletext {
  color: #fff; }

/* PRODUCT NAME COLOR */
.colors_productname {
  color: #dc222f; }

/* PRODUCT PRICE COLOR */
.colors_productprice {
  color: #dc222f; }

a.colors_homepage_title {
  color: #dc222f; }

body,
.colors_background_main,
.colors_background1,
.colors_background2 {
  background-color: #fff; }

a,
.colors_background2_text,
.colors_background3_text,
.colors_links {
  color: #dc222f; }

a.colors_background2_text:hover,
a.colors_background3_text:hover,
a.colors_productname:hover {
  color: #dc222f; }

a:hover,
a.colors_links:hover {
  color: #dc222f; }

td, .colors_text {
  color: #333333; }

.colors_background1_text {
  color: #333333; }

.colors_background1_text:hover {
  color: #dc222f; }

.colors_backgroundlight,
.colors_backgroundneutral,
.colors_descriptionbox,
.colors_pricebox {
  background-color: #eee; }

.colors_backgroundlight_dark,
.colors_backgroundneutral_dark {
  background-color: #ddd; }

/* CONTENT AREA */
font {
  color: #333333; }

form {
  margin: 0; }

.productnamecolor, a.productnamecolor {
  font-size: 12px;
  font-weight: 700; }

a.carttext:hover {
  font-size: 10px;
  text-decoration: underline; }

.navtitle, a.navtitle, a.navtitle:hover {
  font-size: 12px;
  letter-spacing: 3px; }

a.navtop:hover {
  color: #dc222f;
  text-decoration: underline; }

table, td, .bgcolor1, .bgcolor2, .bgcolor3,
.pricecolor, a.regularlink,
.nav1, a.nav1, .nav1_selected, a.nav1_selected,
.nav2, a.nav2, .nav2_selected, a.nav2_selected,
.nav3, a.nav3, .nav3_selected, a.nav3_selected,
.navbottom, a.navbottom, .navspecials, a.navspecials {
  font-size: 12px; }

textarea, input, .navtop, a.navtop {
  color: #000;
  font-size: 12px; }

.productnamecolorLARGE, a.productnamecolorLARGE, a.productnamecolorLARGE:hover {
  font-size: 14px;
  font-weight: bold; }

.productnamecolorsmall, a.productnamecolorsmall,
.pricecolorsmall, .smalltext, .carttext, a.carttext {
  font-size: 10px; }

a.regularlink:hover, a.navbottom:hover {
  text-decoration: underline; }